/*!
 * jHMVC JavaScript Library v1.0pre
 *
 * Date: Wed Mar 24 16:16:13 2010 -0400
 */


								.menu {position:relative;
       height:30px;
       margin-bottom:-4px;
       font-size:0.9em;
       padding-left:30px;
       margin-top:20px;
       }
* html .menu {padding-bottom:0;
           }

.menu ul{list-style-type:none;
        padding:0;
        margin:0;
        height:100%;
        }
.menu li{float:left;
       }
.menu li a{text-decoration:none;
         }
.menu li  ul li a{text-decoration:underline;
            }
.menu table{position:absolute;
          left:0;
          top:0;
          }
.menu a, .menu:visited {color:#fff;
                       }
.menu a em.lft, .menu:visited em.lft {display:block;
                                     float:left;
                                     width:3px;
                                     height:30px;
                                     background: transparent url(../image/sprite.gif) center 0;
                                    }
.menu a b, .menu:visited b {display:block;
                          font-weight:normal;
                          float:left;
                          padding:0 10px;
                          height:30px;line-height:2.5em;
                          background: transparent url(../image/sprite.gif) repeat-x  0 -60px;
                          cursor:pointer;
                          }
.menu a em.rgt, .menu:visited em.rgt {display:block;
                                     float:left;
                                     width:3px;
                                     height:30px;
                                     background:  url(../image/sprite.gif) no-repeat center -30px;
                                     border-right:1px solid #ececec;
                                    }
.menu ul ul {visibility:hidden;
          position:absolute;
          height:30px;
          top:30px;
          left:0px;
          width:992px;
          margin-left:30px;
          font-size:1em;
          }

.menu:hover {white-space:normal;
             }
.menu a:hover b {color:#333;
              background: #fff;
               }
.menu a:hover em.lft {background:  url(../image/sprite.gif) center -90px;
                    }
.menu a:hover em.rgt {background:  url(../image/sprite.gif) center -120px;
                     }
.menu li:hover > a b{color:#333;
                   background: #fff;
				  }
.menu li:hover > a em.lft {background: url(../image/sprite.gif)   center -90px;
                        }
.menu li:hover > a em.rgt {background: url(../image/sprite.gif) center -120px;
                        }
.menu ul li:hover ul, .menu ul a:hover ul{display:block;
                                   visibility:visible;
                                   top:30px;
                                   padding-left:0px;
                                   }
.menu ul:hover ul li{display:block; 
                  height:30px;
                  }
				  
				  
				  
.menu ul:hover ul li a {line-height:2.5em; 
                   width:auto; 
                   float:left; 
                   color:#333;
                   margin:0px 10px 0 0;;
				    }

					
.menu ul li ul li a:hover{color:#007bb9;     
                    }
 .menu a.noubsection:hover {color:#007bb9;
                           text-decoration:underline;
              }
.menu b{
	color:#fff;
}

.fastmenu ul, .fastmenu ul li{
	margin: 0;
	padding: 0;
	display: inline;
	margin-right: 2px;
	text-align: center;
}
.fastmenu ul li {
	float: right;
	position: relative;
	width: 170px;
}
.fastmenu ul li a{
	display: block;
	text-decoration: none;
	border: 1px solid #999;
	white-space: nowrap;
}
.fastmenu ul li ul {
	display: none;
	position: absolute;
	top: 21px;
	z-index: 100;
}
.fastmenu ul li a:HOVER{
	font-weight: bold;
}
.menuvert1 ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
.menuvert1 ul li{
	padding:0;
	margin:0;
	margin-bottom:2px;
}
.menuvert1 ul li a{
	color:#333;
}
.menuvert1 ul li ul{
	margin-top:5px;
	margin-bottom:5px;
}               
.menuvert1 ul li ul li{
	padding-left:10px;
}

.gridTable{
	border:1px solid #9d9da1;
	width:100%;
}
.gridHeader{
	background-color:#B6B6B6;
}
.gridRow1{
	background-color:#D8D8D8;
}
.gridRow2{
	background-color:#E4E4E4;
}
.gridRow1 td, .gridRow2 td, .gridHeader td{
	padding-left:6px;
	border:0 solid #9E9E9E;
}
.gridRow2:hover, .gridRow1:hover{
	background-color:#007CBA;
	color:#FFFFFF;
	cursor:pointer;
}
div.fieldSetMainPath{
	background-image:url(../image/contentHeader_bg.png);
	border-left:1px solid #007bb9;
	border-right:1px solid #007bb9;
	border-top:1px solid #007bb9;
	margin:0;
	padding:3px 0 3px 10px;
	text-align:left;
}
div.fieldSetMainContentContainer {
	background-color:#E0DFE3;
	border:1px solid #9D9DA1;
	padding:5px;
}
div.fieldSetMainButtons {
	margin-top:5px;
	padding:2px;
	text-align:right;
}
div.fieldSetMainContent{
	background-color:#F5F5F4;
	border:1px solid #C7C7C0;
	padding:10px;
}
font.fieldSetTitleText, font.fieldSetTitleLink{
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:-1px;
	text-decoration:none;
	vertical-align:middle;
}
font.fieldSetTitleLink{
	cursor:pointer;
}
div.fieldSetSpacer{
	clear:both;
	padding:1px;
}
input.fieldSetButton{
	cursor:pointer;
	width:70px;
}
.fieldSetMainTabsSimple{
	height:18px;
	margin-bottom:-1px;
	text-align:right;
	z-index:10;
	font-size:0.8em;
	overflow:hidden;
	height:100%;
	padding-left:2px;
}
.fieldSetMainTabsSimple span{
	height:18px;
	display:block;
	float:left;

}
.fieldSetMainTabsSimple a{
	padding:0 5px;
}
.fieldSetMainTabsSimple a:hover{
	text-decoration:underline;
	cursor:pointer;
}
.fieldSetMainTabsSimple .tabMidLeftOn{
	padding:0 8px;
	background:url("../image/tabs_simple/tab_mid_left_on.png");
}

.fieldSetMainTabsSimple .tabStartOn{
	background:url("../image/tabs_simple/tab_start_on.png") no-repeat;
	padding-left:20px;
}
.fieldSetMainTabsSimple .tabStartOff{
	padding-left:20px; 
	background:url("../image/tabs_simple/tab_start_off.png") no-repeat;
}
.fieldSetMainTabsSimple .tabBgOff{
	background:url("../image/tabs_simple/tab_bg_off.png");
}
.fieldSetMainTabsSimple .tabMidOff{
	padding:0 8px;
	background:url("../image/tabs_simple/tab_mid_off.png");
}
.fieldSetMainTabsSimple .tabBgOn{
	background:url("../image/tabs_simple/tab_bg_on.png");
}
.fieldSetMainTabsSimple .tabMidRightOn{
	padding:0 10px;
	background:url("../image/tabs_simple/tab_mid_right_on.png");
}
.fieldSetMainTabsSimple .tabEndOn{
	padding:0 10px 0 1px;
	background:url("../image/tabs_simple/tab_end_on.png");
}
.fieldSetMainTabsSimple .tabEndOff{
	padding:0 10px 0 1px;
	background:url("../image/tabs_simple/tab_end_off.png");
}
.fieldSetPages{
	text-align:center;
}

.fieldSetPages a{
	margin-left:4px;
	text-decoration:underline;
	color:#007bb9;
	cursor: pointer;
}

.fieldSetPages span{
	font-weight:bold;
}

.fieldSetPages .fieldSetPageActive{
	font-weight:bold;
	text-decoration:none;
	cursor: text;
}

.fieldSetPages .fieldSetPrev{
	padding-left:10px;
	background:url("../image/arr.gif") no-repeat 0 4px;
}

.fieldSetPages .fieldSetNext{
	padding-right:10px;
	background:url("../image/arr.gif") no-repeat right -24px;
}

div.editSeparator{
	border-bottom:1px solid #000000;
	height:16px;
	margin-bottom:5px;
	padding:2px;
}
div.editSpacer{
	clear:both;
	padding:2px;
}
div.editFloat{
	float:left;
}
.editCell, .editCell_20 .editCell_20, .editCell_40, .editCell_60, .editCell_80, .editCell_100, .editCell_120, .editCell_140, .editCell_250, .editCell_270, .editCell_300, .editCell_400, .editCell_h{
	min-height:19px;
	padding:0px;
	text-align:left;
}
.editCellDisabled{
	font-style:italic;
	color:#888888;
}
.editCell_100{
	width:100px;
}
.editIndent_20{
	padding-left:20px;
}
.editClear{
	clear:both;
}
.editErrorText{
	color:red;
	background:url(../image/errormarker.gif) no-repeat;
}
input.netAddrCell {
	text-align:center;
}
div.decorSeparator{
	border-bottom:1px solid #000000;
	height:16px;
	margin-bottom:5px;
	padding:2px;
}
div.decorSection{
	padding-left:16px;
}
div.decorSpacer{
	clear:both;
	padding:2px;
}
div.decorDescText{
	margin-left:0;
	padding-left:16px;
	text-align:left;
}
div.decorLabelImage{
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background:url(../image/icon_arrow_right.png) no-repeat;
}
div.decorEndUpImage{
	background:url(../image/icon_arrow_up.png) no-repeat;
}
